@media screen and (min-width: 1200px) {
  /* HEADER overrides */
  header input,
  header #menu-input-label {
    display: none;
  }
  .header-section {
    height: 450px;
  }

  .header-content {
    width: 60%;
    margin: 0 auto;
    padding-top: 4em;
    padding-bottom: 0;
  }

  .header-content h1 {
    font-size: 4em;
  }

  .header-content p {
    font-size: 2em;
    display: block;
  }

  .header-email,
  .header-phone {
    margin: 0px 20px;
    padding-left: 32px;
    font-size: 16px;
    font-family: sans-serif;
  }

  .header-email {
    display: inline-block;
  }
  .header-cover {
    background-color: transparent;
  }

  #menu-input:checked ~ nav,
  nav {
    position: relative;
    left: 0;
    top: 0;
    width: 100%;
    text-align: center;
    background-color: transparent;
    margin: 3em 0;
  }

  header h1 {
    font-weight: bold;
  }

  #menu-input:checked ~ nav .menu {
    display: inline-block;
  }

  nav::after {
    content: " ";
    display: block;
    clear: both;
  }

  nav .menu {
    display: inline-block;
    background-color: #111;
    width: 78%;
    min-width: 1020px;
    max-width: 1200px;
    border-radius: 4em;
  }

  nav ul.menu li {
    display: inline-block;
    margin: 0 2%;
    border: 0;
  }

  nav ul.menu li:first-child {
    margin-left: 0;
  }

  nav ul.menu li:last-child {
    margin-right: 0;
  }

  nav ul.menu li a {
    font-size: 1.4em;
    line-height: 1.8em;
  }

  nav ul.menu li a.active {
    color: #fff;
  }
  /* MAIN overrides */
  main {
    max-width: 1020px;
    margin: 0 auto;
  }

  .service-card h3 {
    min-height: 74px;
    font-size: 2.3em;
  }

  .page-content .ourstory .ourstory-70 {
    width: 70%;
    float: left;
  }
  .page-content .ourstory .ourstory-20 {
    width: 20%;
    display: inline-block;
  }
  .page-content .ourstory .ourstory-20 img {
    display: block;
    box-shadow: 6px 6px 12px #ccc;
    border-radius: 12px;
  }

  /* FOOTER overrides */
  footer .footer-wrapper {
    max-width: 1020px;
    margin: 0 auto;
    text-align: center;
  }

  footer section h3 {
    text-align: center;
  }
  /* footer .footer-contact {
		margin-right: 6em;
		text-align: right;
	}

	footer .footer-imp-sites {
		margin-right: 6em;
		text-align: right;
	}
	 */
}
